<!doctype html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <title>Classwork5</title>
        <style>
            .test-mouse-01 {
                border: 1px solid black;
                display: none;
            }

            .test-rat-01 {
                border: 1px solid red;
            }
        </style>
    </head>

    <body>
        <div class="test-mouse-01">Mouse</div>
        <br />
        <div class="test-rat-01">Rat</div>
    </body>

</html>